Отказ в обслуживании в BIND



Уязвимые версии:
BIND 9.1.0 — 9.8.4, 9.9.0 — 9.9.2
Описание: Уязвимость существует из-за недостаточной проверки входных данных.

Удаленный пользователь может с помощью специально сформированного DNS пакета вызвать сбой в работе приложения.

URL производителя: https://www.isc.org

Решение: Установите исправления 9.9.9-P3, 9.10.4-P3, 9.11.0.

Ссылки: https://kb.isc.org/article/AA-01433/74/CVE-2016-2848

Читайте также:  В феврале Google начнет блокировать JavaScript-вложения в Gmail


Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

9 − четыре =

наверх